# Uses of Class
org.apache.avro.SchemaBuilder.StringBldr

Packages that use SchemaBuilder.StringBldr
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of SchemaBuilder.StringBldr in org.apache.avro

Methods in org.apache.avro that return SchemaBuilder.StringBldr
Modifier and Type
Method
Description
`protected SchemaBuilder.StringBldr<R>`
SchemaBuilder.StringBldr.`self()`
`final SchemaBuilder.StringBldr<SchemaBuilder.StringDefault<R>>`
SchemaBuilder.BaseFieldTypeBuilder.`stringBuilder()`
Build a string type that can set custom properties.
`final SchemaBuilder.StringBldr<R>`
SchemaBuilder.BaseTypeBuilder.`stringBuilder()`
Build a string type that can set custom properties.
`SchemaBuilder.StringBldr<SchemaBuilder.UnionAccumulator<SchemaBuilder.StringDefault<R>>>`
SchemaBuilder.UnionFieldTypeBuilder.`stringBuilder()`
Build a string type that can set custom properties.